{
  "id": 5539892,
  "name": "John Roland, appellant, v. William Ramsey, appellee",
  "name_abbreviation": "Roland v. Ramsey",
  "decision_date": "1931-04-06",
  "docket_number": "Gen. No. 34,924",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 28,
    "char_count": 214,
    "ocr_confidence": 0.491,
    "sha256": "24ee404abb8ee793d401c7f6a114c0e678496f95e20a7bbff9ccda5391a8cbb1",
    "simhash": "1:540b312e7c37ba7f",
    "word_count": 34
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Roland, appellant, v. William Ramsey, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "W. G. Morgan, for appellant.",
      "W. C. Shipnes, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Roland, appellant, v. William Ramsey, appellee.\nGen. No. 34,924.\nOpinion filed April 6, 1931.\nW. G. Morgan, for appellant.\nW. C. Shipnes, for appellee."
  },
  "file_name": "0644-01",
  "first_page_order": 704,
  "last_page_order": 704
}
